<?php

use yii\db\Schema;
use yii\db\Migration;

class m181219_063217_alter_table_EVENT_REGISTRATION_add_column_ID_TICKET extends Migration
{
    public function up()
    {
        $this->addColumn("event_registration", "id_ticket", $this->integer() );
        $this->addColumn("event_registration", "id_card", $this->integer() );
    }

    public function down()
    {
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
